# Copyright (C) 2025 YITH
# This file is distributed under the same license as the YITH WooCommerce Barcodes and QR Codes Premium package.
msgid ""
msgstr ""
"Project-Id-Version: YITH WooCommerce Barcodes and QR Codes Premium 2.45.0\n"
"Report-Msgid-Bugs-To: "
"https://wordpress.org/support/plugin/yith-woocommerce-barcodes-and-qr-codes."
"premium\n"
"POT-Creation-Date: 2025-07-07 12:40:40+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2025-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: functions.php:52
msgid ""
"YITH WooCommerce Barcodes and QR Codes is enabled but not effective. It "
"requires WooCommerce in order to work."
msgstr ""

#: includes/class-yith-woocommerce-barcodes.php:526
msgid "No barcode is available for this element."
msgstr ""

#: includes/class-yith-ywbc-backend.php:457
msgid "Generate barcode"
msgstr ""

#: includes/class-yith-ywbc-backend.php:477
msgid "here"
msgstr ""

#: includes/class-yith-ywbc-backend.php:482
msgid "Barcodes applied successfully"
msgstr ""

#: includes/class-yith-ywbc-backend.php:483
msgid "It is not possible to complete the task"
msgstr ""

#: includes/class-yith-ywbc-backend.php:484
msgid ""
"It is not possible to complete the task due to errors in the barcode "
"generation."
msgstr ""

#: includes/class-yith-ywbc-backend.php:486
#. translators: %s is a placeholder for 'here'.
msgid "Check more info %s about the barcode protocols and the allowed values."
msgstr ""

#: includes/class-yith-ywbc-backend.php:772
#: templates/admin/apply-barcodes.php:68
msgid "Generate barcodes"
msgstr ""

#: includes/class-yith-ywbc-backend.php:906
#: includes/class-yith-ywbc-backend.php:921
msgid "YITH Barcodes"
msgstr ""

#: includes/class-yith-ywbc-backend.php:987
#: templates/shortcode/ywbc-complete-orders.php:19
msgid "Code"
msgstr ""

#: includes/class-yith-ywbc-backend.php:990
msgid "Enter the code or leave empty for automatic code"
msgstr ""

#: includes/class-yith-ywbc-backend.php:994
msgid "Generate"
msgstr ""

#: includes/class-yith-ywbc-backend.php:997
msgid "Delete"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1054
msgid "Empty value!"
msgstr ""

#: includes/class-yith-ywbc-shortcodes.php:433
#: includes/class-yith-ywbc-shortcodes.php:592
msgid "The selected action could not be performed"
msgstr ""

#: includes/class-yith-ywbc-shortcodes.php:682
msgid "Processing"
msgstr ""

#: includes/class-yith-ywbc-shortcodes.php:686
msgid "Completed"
msgstr ""

#: includes/class-yith-ywbc-shortcodes.php:814
#. translators: %s: Display name
msgid "Order status set by %s through YITH WooCommerce Barcodes and QR Codes."
msgstr ""

#: includes/class-yith-ywbc-shortcodes.php:816
msgid "Order status set through YITH WooCommerce Barcodes and QR Codes."
msgstr ""

#: includes/class-ywbc-plugin-fw-loader.php:338
msgid ""
"YITH WooCommerce Barcodes and QR Codes is available in an outstanding "
"PREMIUM version with many new options, discover it now."
msgstr ""

#: includes/class-ywbc-plugin-fw-loader.php:339
msgid "Premium version"
msgstr ""

#: includes/class-ywbc-plugin-fw-loader.php:348
msgid ""
"In YITH Plugins tab you can find YITH WooCommerce Barcodes and QR Codes "
"options.<br> From this menu you can access all settings of YITH plugins "
"activated."
msgstr ""

#: includes/third-party/elementor/class-ywbc-elementor-orders-panel.php:34
msgid "YITH Barcodes Orders Panel"
msgstr ""

#: includes/third-party/elementor/class-ywbc-elementor-orders-panel.php:59
#: includes/third-party/elementor/class-ywbc-elementor-products-panel.php:58
#: includes/third-party/elementor/class-ywbc-elementor-render-actual-post-barcode.php:59
#: includes/third-party/elementor/class-ywbc-elementor-render-barcode.php:59
msgid "Content"
msgstr ""

#: includes/third-party/elementor/class-ywbc-elementor-orders-panel.php:67
#: includes/third-party/elementor/class-ywbc-elementor-products-panel.php:66
#: includes/third-party/elementor/class-ywbc-elementor-render-actual-post-barcode.php:67
#: includes/third-party/elementor/class-ywbc-elementor-render-barcode.php:76
msgid "Form description"
msgstr ""

#: includes/third-party/elementor/class-ywbc-elementor-orders-panel.php:70
#: includes/third-party/elementor/class-ywbc-elementor-products-panel.php:69
#: includes/third-party/elementor/class-ywbc-elementor-render-actual-post-barcode.php:70
#: includes/third-party/elementor/class-ywbc-elementor-render-barcode.php:79
msgid "Write a description here"
msgstr ""

#: includes/third-party/elementor/class-ywbc-elementor-products-panel.php:34
msgid "YITH Barcodes Products Panel"
msgstr ""

#: includes/third-party/elementor/class-ywbc-elementor-render-actual-post-barcode.php:34
msgid "YITH Barcodes Render Post Barcode"
msgstr ""

#: includes/third-party/elementor/class-ywbc-elementor-render-barcode.php:35
msgid "YITH Barcodes Render Barcode by ID"
msgstr ""

#: includes/third-party/elementor/class-ywbc-elementor-render-barcode.php:67
msgid "Post ID"
msgstr ""

#: plugin-options/settings/order-options.php:22
#: plugin-options/settings/product-options.php:23
msgid "Barcodes configuration"
msgstr ""

#: plugin-options/settings/order-options.php:26
msgid "Generate and apply barcodes on orders"
msgstr ""

#: plugin-options/settings/order-options.php:29
msgid ""
"Enable to apply barcodes on orders. If enabled, you can manually create "
"barcodes in your old orders"
msgstr ""

#: plugin-options/settings/order-options.php:35
msgid "Automatically generate and apply barcodes on new orders"
msgstr ""

#: plugin-options/settings/order-options.php:38
msgid "Enable to automatically apply a barcode in all new orders"
msgstr ""

#: plugin-options/settings/order-options.php:50
#: plugin-options/settings/product-options.php:37
msgid "Code type"
msgstr ""

#: plugin-options/settings/order-options.php:55
#: plugin-options/settings/product-options.php:42
#: templates/shortcode/ywbc-search-orders.php:44
#: templates/shortcode/ywbc-search-products.php:25
msgid "Barcode"
msgstr ""

#: plugin-options/settings/order-options.php:59
#: plugin-options/settings/product-options.php:46
msgid "QR Code"
msgstr ""

#: plugin-options/settings/order-options.php:64
#: plugin-options/settings/product-options.php:51
msgid "Choose the code type to be generated in the products"
msgstr ""

#: plugin-options/settings/order-options.php:74
msgid "Order barcode protocol"
msgstr ""

#: plugin-options/settings/order-options.php:77
msgid ""
"Choose the barcode protocol you want to use to generate a new barcode on "
"orders"
msgstr ""

#: plugin-options/settings/order-options.php:91
#: plugin-options/settings/product-options.php:77
msgid "Generate the barcode using: "
msgstr ""

#: plugin-options/settings/order-options.php:96
msgid "The order ID"
msgstr ""

#: plugin-options/settings/order-options.php:97
msgid "The order number"
msgstr ""

#: plugin-options/settings/order-options.php:98
#: plugin-options/settings/product-options.php:85
msgid "A custom field"
msgstr ""

#: plugin-options/settings/order-options.php:100
msgid "Choose which order info used to generate the barcodes"
msgstr ""

#: plugin-options/settings/order-options.php:109
msgid "Custom field to use for barcode generation"
msgstr ""

#: plugin-options/settings/order-options.php:110
msgid "Enter the custom field name to use to generate the barcodes"
msgstr ""

#: plugin-options/settings/order-options.php:122
msgid "Show barcodes in order page"
msgstr ""

#: plugin-options/settings/order-options.php:125
msgid "Enable to show the order barcode in the order page"
msgstr ""

#: plugin-options/settings/order-options.php:135
msgid "Show order barcode in order email"
msgstr ""

#: plugin-options/settings/order-options.php:140
msgid "Never show order barcode in emails"
msgstr ""

#: plugin-options/settings/order-options.php:141
msgid "Show only in emails sent after the order is set to 'completed'"
msgstr ""

#: plugin-options/settings/order-options.php:142
msgid "Show in all email"
msgstr ""

#: plugin-options/settings/order-options.php:144
msgid "Choose if show or not the order barcode in order emails"
msgstr ""

#: plugin-options/settings/print-options.php:23
msgid "Print configuration"
msgstr ""

#: plugin-options/settings/print-options.php:28
msgid "In the printable list show"
msgstr ""

#: plugin-options/settings/print-options.php:31
msgid "Product image"
msgstr ""

#: plugin-options/settings/print-options.php:36
msgid "Show product name"
msgstr ""

#: plugin-options/settings/print-options.php:39
msgid "Product name"
msgstr ""

#: plugin-options/settings/print-options.php:44
msgid "Show product price"
msgstr ""

#: plugin-options/settings/print-options.php:47
msgid "Product price"
msgstr ""

#: plugin-options/settings/print-options.php:52
msgid "Show product SKU"
msgstr ""

#: plugin-options/settings/print-options.php:55
msgid "Product SKU"
msgstr ""

#: plugin-options/settings/print-options.php:60
msgid "Show product short description"
msgstr ""

#: plugin-options/settings/print-options.php:63
msgid "Product short description"
msgstr ""

#: plugin-options/settings/print-options.php:68
msgid "Number of columns"
msgstr ""

#: plugin-options/settings/print-options.php:71
msgid "Choose the number of columns to display in the printable list"
msgstr ""

#: plugin-options/settings/print-options.php:76
msgid "Print a barcode list of: "
msgstr ""

#: plugin-options/settings/print-options.php:81
msgid "All products"
msgstr ""

#: plugin-options/settings/print-options.php:82
msgid "All products, including variations"
msgstr ""

#: plugin-options/settings/print-options.php:83
msgid "All products by stock"
msgstr ""

#: plugin-options/settings/print-options.php:89
msgid ""
"Choose to print a list of barcodes of all products and if include or not "
"the products variations"
msgstr ""

#: plugin-options/settings/print-options.php:93
msgid "Print barcodes by product"
msgstr ""

#: plugin-options/settings/product-options.php:27
msgid "Generate and apply barcodes to products"
msgstr ""

#: plugin-options/settings/product-options.php:30
msgid ""
"If enabled, you can choose to apply barcodes to all products or only to "
"products without a barcode"
msgstr ""

#: plugin-options/settings/product-options.php:61
msgid "Product barcode protocol"
msgstr ""

#: plugin-options/settings/product-options.php:64
msgid ""
"Choose the barcode protocol you want to use to generate a new barcode on "
"products"
msgstr ""

#: plugin-options/settings/product-options.php:82
msgid "The product ID"
msgstr ""

#: plugin-options/settings/product-options.php:83
msgid "The product SKU"
msgstr ""

#: plugin-options/settings/product-options.php:84
msgid "The product URL"
msgstr ""

#: plugin-options/settings/product-options.php:87
msgid "Choose which product info used to generate the barcodes"
msgstr ""

#: plugin-options/settings/product-options.php:97
msgid "Custom field used for barcode generation"
msgstr ""

#: plugin-options/settings/product-options.php:98
msgid "Enter the custom field name used to generate the barcodes"
msgstr ""

#: plugin-options/settings/product-options.php:111
msgid "Generate and apply barcodes to: "
msgstr ""

#: plugin-options/settings/product-options.php:116
msgid "All products (also products that already have a barcode)"
msgstr ""

#: plugin-options/settings/product-options.php:117
msgid "Only products without a barcode"
msgstr ""

#: plugin-options/settings/product-options.php:129
msgid "Apply barcodes automatically to the products"
msgstr ""

#: plugin-options/settings/product-options.php:139
msgid "Enable manual barcode"
msgstr ""

#: plugin-options/settings/product-options.php:142
msgid ""
"If enabled, a form will be displayed in product page where a barcode value "
"can be entered"
msgstr ""

#: plugin-options/settings/product-options.php:153
msgid "Automatically generate and apply barcodes on new products"
msgstr ""

#: plugin-options/settings/product-options.php:156
msgid "Enable to automatically apply a barcode in all new products."
msgstr ""

#: plugin-options/settings/product-options.php:156
msgid "Note: only valid when generating the barcode using the product ID"
msgstr ""

#: plugin-options/settings/product-options.php:167
msgid "Show barcodes in product page"
msgstr ""

#: plugin-options/settings/product-options.php:170
msgid "Enable to show the product barcode in product detail page"
msgstr ""

#: plugin-options/settings/product-options.php:181
msgid "Show product barcodes in order emails"
msgstr ""

#: plugin-options/settings/product-options.php:182
msgid "Enable to show the product barcode in the orders emails"
msgstr ""

#: plugin-options/settings/shortcode-options.php:22
msgid "Order shortcode settings"
msgstr ""

#: plugin-options/settings/shortcode-options.php:24
msgid "You can scan and manage your orders using the shortcode "
msgstr ""

#: plugin-options/settings/shortcode-options.php:28
#: plugin-options/settings/shortcode-options.php:83
msgid "User roles allowed to access to the shortcode"
msgstr ""

#: plugin-options/settings/shortcode-options.php:29
#: plugin-options/settings/shortcode-options.php:84
msgid "Select user roles that will have access to the shortcode"
msgstr ""

#: plugin-options/settings/shortcode-options.php:40
msgid "Show Processing button"
msgstr ""

#: plugin-options/settings/shortcode-options.php:43
msgid "Show a button to change the order to Processing in the order shortcode table"
msgstr ""

#: plugin-options/settings/shortcode-options.php:48
msgid "Show Completed button"
msgstr ""

#: plugin-options/settings/shortcode-options.php:51
msgid "Show a button to change the order to Completed in the order shortcode table"
msgstr ""

#: plugin-options/settings/shortcode-options.php:57
msgid "Update an order status after scanning"
msgstr ""

#: plugin-options/settings/shortcode-options.php:62
msgid "Don't update the order status"
msgstr ""

#: plugin-options/settings/shortcode-options.php:63
msgid "Process the order automatically"
msgstr ""

#: plugin-options/settings/shortcode-options.php:64
msgid "Complete the order automatically"
msgstr ""

#: plugin-options/settings/shortcode-options.php:77
msgid "Product shortcode settings"
msgstr ""

#: plugin-options/settings/shortcode-options.php:79
msgid "You can scan and manage your products using the shortcode "
msgstr ""

#: plugin-options/settings/shortcode-options.php:95
msgid "Manage stock"
msgstr ""

#: plugin-options/settings/shortcode-options.php:98
msgid "Enable to be able to edit the stock value in the shortcode table"
msgstr ""

#: plugin-options/settings/shortcode-options.php:103
msgid "Stock behavior on product scan"
msgstr ""

#: plugin-options/settings/shortcode-options.php:108
msgid "Don't update the stock"
msgstr ""

#: plugin-options/settings/shortcode-options.php:109
msgid "Decrease the product stock automatically"
msgstr ""

#: plugin-options/settings/shortcode-options.php:110
msgid "Increase the product stock automatically"
msgstr ""

#: plugin-options/settings/shortcode-options.php:115
msgid "Show Add to Cart"
msgstr ""

#: plugin-options/settings/shortcode-options.php:118
msgid "Show an Add to Cart button in the product shortcode table"
msgstr ""

#: templates/admin/print-barcodes-by-products.php:13
#: templates/admin/print-barcodes.php:14
msgid "Download PDF"
msgstr ""

#: templates/admin/print-barcodes-by-products.php:27
msgid "Print a document with "
msgstr ""

#: templates/admin/print-barcodes-by-products.php:28
msgid "Quantity"
msgstr ""

#: templates/admin/print-barcodes-by-products.php:29
msgid "barcodes of this product: "
msgstr ""

#: templates/admin/print-barcodes-by-products.php:57
#: templates/admin/print-barcodes.php:31
msgid "Print"
msgstr ""

#: templates/admin/print-barcodes-by-products.php:60
msgid "Choose which product barcode print and how many of them"
msgstr ""

#: templates/shortcode/ywbc-barcode-actions.php:33
msgid "Select a store"
msgstr ""

#: templates/shortcode/ywbc-complete-orders.php:15
#: templates/shortcode/ywbc-search-orders.php:18
msgid "Order"
msgstr ""

#: templates/shortcode/ywbc-complete-orders.php:16
#: templates/shortcode/ywbc-search-orders.php:22
msgid "Date"
msgstr ""

#: templates/shortcode/ywbc-complete-orders.php:17
#: templates/shortcode/ywbc-search-orders.php:48
msgid "Status"
msgstr ""

#: templates/shortcode/ywbc-complete-orders.php:18
#: templates/shortcode/ywbc-search-orders.php:34
msgid "Total"
msgstr ""

#: templates/shortcode/ywbc-complete-orders.php:27
msgid "Order list"
msgstr ""

#: templates/shortcode/ywbc-complete-orders.php:28
msgid "The following orders have been set to completed"
msgstr ""

#: templates/shortcode/ywbc-complete-orders.php:65
#. translators: %1s: Item count %2s: Total order
msgid "%1$s for %2$s item"
msgid_plural "%1$s for %2$s items"
msgstr[0] ""
msgstr[1] ""

#: templates/shortcode/ywbc-complete-orders.php:70
msgid "View"
msgstr ""

#: templates/shortcode/ywbc-complete-orders.php:81
#: templates/shortcode/ywbc-search-orders.php:107
msgid "No order matches the selected criteria"
msgstr ""

#: templates/shortcode/ywbc-search-orders-row.php:41
msgid "Guest"
msgstr ""

#: templates/shortcode/ywbc-search-orders-row.php:106
msgid "No booking info."
msgstr ""

#: templates/shortcode/ywbc-search-orders.php:26
msgid "Customer"
msgstr ""

#: templates/shortcode/ywbc-search-orders.php:30
msgid "Products"
msgstr ""

#: templates/shortcode/ywbc-search-orders.php:39
msgid "Booking info"
msgstr ""

#: templates/shortcode/ywbc-search-products-row.php:86
msgid "Stock disabled"
msgstr ""

#: templates/shortcode/ywbc-search-products.php:17
msgid "Product"
msgstr ""

#: templates/shortcode/ywbc-search-products.php:21
msgid "Price"
msgstr ""

#: templates/shortcode/ywbc-search-products.php:29
msgid "Stock"
msgstr ""

#: templates/shortcode/ywbc-search-products.php:76
msgid "Add to cart"
msgstr ""

#: templates/shortcode/ywbc-search-products.php:83
msgid "No product matches the selected criteria"
msgstr ""

#. Description of the plugin/theme
msgid ""
"<code><strong>YITH WooCommerce Barcodes and QR Codes</strong></code> allows "
"you to generate and display barcode and QR code for your orders and "
"products. <a href=\"https://yithemes.com/\" target=\"_blank\">Get more "
"plugins for your e-commerce shop on <strong>YITH</strong></a>."
msgstr ""

#: includes/class-yith-ywbc-backend.php:1056
#. translators: %s are placeholders for the protocol, the item ID and the
#. value.
msgctxt ""
"error message when a barcode cannot be generated using the tool, the string "
"starts with the PHP error generated"
msgid ""
"on the %s protocol. Please, select another compatible protocol or check the "
"value for the product with ID: %s. The actual value is: %s"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1480
msgctxt "[gutenberg]: block name"
msgid "Product Barcode"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1494
msgctxt "[gutenberg]: block name"
msgid "Order Barcode"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1508
msgctxt "[gutenberg]: block name"
msgid "Render Barcode"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1481
msgctxt "[gutenberg]: block description"
msgid "With this block you can search a product by barcode and manage the stock"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1495
msgctxt "[gutenberg]: block description"
msgid "With this block you can search an order by barcode and manage its status"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1509
msgctxt "[gutenberg]: block description"
msgid "With this block you can show a barcode by product or order ID"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1541
msgctxt "[gutenberg]: block description"
msgid "Select protocol to use"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1486
msgctxt "[gutenberg]: keywords"
msgid "Product"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1487
#: includes/class-yith-ywbc-backend.php:1501
#: includes/class-yith-ywbc-backend.php:1515
msgctxt "[gutenberg]: keywords"
msgid "Barcode"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1488
msgctxt "[gutenberg]: keywords"
msgid "Stock"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1489
#: includes/class-yith-ywbc-backend.php:1503
msgctxt "[gutenberg]: keywords"
msgid "Search"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1500
#: includes/class-yith-ywbc-backend.php:1514
msgctxt "[gutenberg]: keywords"
msgid "Order"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1502
#: includes/class-yith-ywbc-backend.php:1516
msgctxt "[gutenberg]: keywords"
msgid "Status"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1517
msgctxt "[gutenberg]: keywords"
msgid "Render"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1522
msgctxt "[gutenberg]: Option title"
msgid "ID"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1527
msgctxt "[gutenberg]: Option title"
msgid "Hide if empty"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1536
msgctxt "[gutenberg]: Option title"
msgid "Value"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1557
msgctxt "[gutenberg]: Option title"
msgid "Inline CSS"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1530
msgctxt "[gutenberg]: Help text"
msgid "Hide if empty"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1531
msgctxt "[gutenberg]: Help text"
msgid "Show if empty"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1543
msgctxt "[gutenberg]: inspector description"
msgid "EAN-13"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1544
msgctxt "[gutenberg]: inspector description"
msgid "EAN-8"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1545
msgctxt "[gutenberg]: inspector description"
msgid "STD 25"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1546
msgctxt "[gutenberg]: inspector description"
msgid "INT 25"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1547
msgctxt "[gutenberg]: inspector description"
msgid "CODE 39"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1548
msgctxt "[gutenberg]: inspector description"
msgid "CODE 93"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1549
msgctxt "[gutenberg]: inspector description"
msgid "CODE 128"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1550
msgctxt "[gutenberg]: inspector description"
msgid "Codabar"
msgstr ""

#: includes/class-yith-ywbc-backend.php:1551
msgctxt "[gutenberg]: inspector description"
msgid "QR code"
msgstr ""

#: includes/class-yith-ywbc-shortcodes.php:719
msgctxt "title for product barcode form"
msgid "Order barcode"
msgstr ""

#: includes/class-yith-ywbc-shortcodes.php:779
msgctxt "title for product barcode form"
msgid "Product barcode"
msgstr ""

#: includes/class-ywbc-plugin-fw-loader.php:157
msgctxt "Settings tab name"
msgid "Settings"
msgstr ""

#: includes/class-ywbc-plugin-fw-loader.php:209
msgctxt "[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Gift Cards"
msgid ""
"Sell gift cards in your shop to increase your earnings and attract new "
"customers."
msgstr ""

#: includes/class-ywbc-plugin-fw-loader.php:221
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Ajax Product "
"Filter"
msgid ""
"Help your customers to easily find the products they are looking for and "
"improve the user experience of your shop."
msgstr ""

#: includes/class-ywbc-plugin-fw-loader.php:233
msgctxt "[YOUR STORE TOOLS TAB] Description for plugin YITH Bookings"
msgid ""
"Enable a booking/appointment system to manage renting or booking of "
"services, rooms, houses, cars, accommodation facilities and so on."
msgstr ""

#: includes/class-ywbc-plugin-fw-loader.php:246
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Request a "
"Quote"
msgid ""
"Hide prices and/or the \"Add to cart\" button and let your customers "
"request a custom quote for every product."
msgstr ""

#: includes/class-ywbc-plugin-fw-loader.php:258
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Product "
"Add-Ons"
msgid ""
"Add paid or free advanced options to your product pages using fields like "
"radio buttons, checkboxes, drop-downs, custom text inputs, and more."
msgstr ""

#: includes/class-ywbc-plugin-fw-loader.php:270
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Dynamic "
"Pricing and Discounts"
msgid ""
"Increase conversions through dynamic discounts and price rules, and build "
"powerful and targeted offers."
msgstr ""

#: includes/class-ywbc-plugin-fw-loader.php:282
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Customize My "
"Account"
msgid ""
"Customize the My Account page of your customers by creating custom sections "
"with promotions and ad-hoc content based on your needs."
msgstr ""

#: includes/class-ywbc-plugin-fw-loader.php:290
msgctxt "[YOUR STORE TOOLS TAB] Description for plugin Recover Abandoned Cart"
msgid ""
"Contact users who have added products to the cart without completing the "
"order and try to recover lost sales."
msgstr ""

#: plugin-options/settings-options.php:12
msgctxt "Tab title in plugin settings panel"
msgid "Product barcodes"
msgstr ""

#: plugin-options/settings-options.php:17
msgctxt "Tab title in plugin settings panel"
msgid "Order barcodes"
msgstr ""

#: plugin-options/settings-options.php:22
msgctxt "Tab title in plugin settings panel"
msgid "Print barcodes"
msgstr ""

#: plugin-options/settings-options.php:27
msgctxt "Tab title in plugin settings panel"
msgid "Shortcodes"
msgstr ""

#: plugin-options/settings-options.php:14
msgctxt "Tab description in plugin settings panel"
msgid "Configure the barcodes for your products."
msgstr ""

#: plugin-options/settings-options.php:19
msgctxt "Tab description in plugin settings panel"
msgid "Configure the barcodes for your orders."
msgstr ""

#: plugin-options/settings-options.php:24
msgctxt "Tab description in plugin settings panel"
msgid "Print your product barcodes."
msgstr ""

#: plugin-options/settings-options.php:29
msgctxt "Tab description in plugin settings panel"
msgid "Configure the plugin shortcodes."
msgstr ""

#: templates/shortcode/ywbc-barcode-actions.php:42
msgctxt "placeholder for barcode text field"
msgid "Type or scan the barcode value here"
msgstr ""

#: templates/shortcode/ywbc-complete-orders.php:54
msgctxt "hash tag before order number"
msgid "#"
msgstr ""

#: templates/shortcode/ywbc-search-orders-row.php:37
#. translators: 1: first name 2: last name
msgctxt "full name"
msgid "%1$s %2$s"
msgstr ""